#
# /etc/pam.d/kcheckpass - specify the PAM behaviour of kcheckpass
#

# The standard Unix authentication modules, used with
# NIS (man nsswitch) as well as normal /etc/passwd and
# /etc/shadow entries.
@include common-auth
@include common-account
@include common-password
@include common-session
